> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hotglue.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve linked flows

> Returns the flows that are currently linked for a specific tenant



## OpenAPI

````yaml get /{env_id}/flows/linked
openapi: 3.1.0
info:
  title: hotglue API
  version: '1.2'
servers:
  - url: https://api.hotglue.com
security:
  - sec0: []
paths:
  /{env_id}/flows/linked:
    get:
      summary: Retrieve linked flows
      description: Returns the flows that are currently linked for a specific tenant
      operationId: linked-flows-retrieve
      parameters:
        - name: env_id
          in: path
          description: ID of environment
          schema:
            type: string
          required: true
        - name: user_id
          in: query
          description: ID of tenant
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    - id: cxEkB6bLZ
                      name: Sales
                      description: Sales records from your system
                      taps:
                        - salesforce
                        - hubspot
                        - file
                      targets:
                        - s3
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                      example: cxEkB6bLZ
                    name:
                      type: string
                      example: Sales
                    description:
                      type: string
                      example: Sales records from your system
                    taps:
                      type: array
                      items:
                        type: string
                        example: salesforce
                    targets:
                      type: array
                      items:
                        type: string
                        example: s3
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: x-api-key

````